/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ DISPLAY NAVIGATION ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.		
*/

.DisplayNavigation {
	clear: both;
	display: block;
}

.DisplayNavigation .CustomTitle {
	color: #ffffff;
	margin-bottom: 0.5em;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: bold;
}

ul.DisplayNavigationList
{
	margin: 0;
	padding: 0;
}
ul.DisplayNavigationList li {
	font-size: 11px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	white-space: normal;
	list-style-type: none;
}
ul.DisplayNavigationList a {
	margin: 0px 0px;
	line-height: 1.1em;
	padding: 0px 0px 5px 0;
	text-decoration: none;
	color: #ffffff;
	display: block;
}
ul.DisplayNavigationList a:hover {
	text-decoration: underline;
	display: block;
	color: #b6b01e;
}

/* === [ Selected state ] === */
 
ul.DisplayNavigationList a:link.MenuSelected, 
ul.DisplayNavigationList a:visited.MenuSelected, 
ul.DisplayNavigationList a:hover.MenuSelected, 
ul.DisplayNavigationList a:active.MenuSelected {
	display: block;
	color: #b6b01e;
}

 /* === [ Selected Parent state ] === */
 
ul.DisplayNavigationList a:link.SelectedParent1, 
ul.DisplayNavigationList a:visited.SelectedParent1, 
ul.DisplayNavigationList a:active.SelectedParent1,
ul.DisplayNavigationList a:hover.SelectedParent1 {
	display: block;
	color: #b6b01e;
}
